/*
Template: arkhe
Theme Name: OAlab
Theme URI: 
Author: nsl
Author URI:
*/
/*ご挨拶画面*/
.prcdnt_caption{
    display: flex;
    flex-wrap: wrap;
}
.prcdnt_pic{
    width: 286px;
    height: 361px;
	margin: 0 auto 2rem;

}
.com_content p.com_content_txt {
    margin: 2em auto;
}
div.prcdntnm_caption {
    width: 186pt;
    height: 72pt;
	margin-left: auto;
}
p.ceo_pos{
	margin-left: 70px;
}

.prcdntnm_sign {
    width: 186px;
	height: 42px;
	margin-left: 60px;
}
/*会社概要*/
article.l-main__body.p-page.post-37.page.type-page.status-publish.has-post-thumbnail.hentry div.c-postContent.p-page__content table.table_cmn tbody tr td{
	font-size: 14px;
}
article.l-main__body.p-page.post-37.page.type-page.status-publish.has-post-thumbnail.hentry div.c-postContent.p-page__content table.table_cmn tbody tr td a{
	font-size: 14px;
}
/*企業沿革*/
dl.contactList.history dd{
	font-size: 14px;
}
dl.contactList.history dd a{
	font-size: 14px;
}

/*アクセス画面*/
.h2_cmn.h2_txt.access{
	margin-bottom: 3.25rem;
}
h3.h3_cmn.access{
	height: 2.875rem;
    padding-bottom: 1.25rem;
    padding-top: 0.75rem;
	margin-bottom: 1rem;
}
div.head_office_access{
	margin-top: 0rem;
}
div.head_office_address{
	margin-top: 2.125rem;
}
hr.access_hr{
	margin: 0.5rem 0 0.5rem;
}
.factory_address{
	margin-top: 34px;
}
.head_office_access p.office_address{
	color: #707070;
}
.head_office_access p.head_office_phone{
	color: #707070;
	margin-bottom: 2rem;
}
.head_office_access p.head_office_root{
	margin-bottom: 1.5rem;
}
.factory_access p.factory_phone{
	margin-bottom: 2rem;
}
.head_office_access h3.h3_cmn{
	margin-bottom: 0.75rem;
}
.factory_access h3.h3_cmn{
	margin-bottom: 10px;
}
div.factory_address h4.h4_cmn.bus{
	margin-top: 1.063rem;
	margin-bottom: 1.5rem;
}
div.factory_address h4.h4_cmn.car{
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}
div.access_gmap{
    height: 317px;
}
.head_office_access div.access_gmap{
	width: 100vw;
    margin: 0 calc( 50% - 50vw );
	margin-bottom: 60px;
}
div.access_gmap iframe{
	width: 100%;
	height: 100%;
}
.Headoffice_pic{
	width: 100%;
	height: 16.078rem;
}
.factory_access{
	margin-top: 1.313rem;
}
.fujisawa_pic{
	width: 100%;
	height: 16.078rem;
}
.factory_access div.access_gmap{
	width: 100vw;
    margin: 0 calc( 50% - 50vw );
}
.factory_address p.fact_address{
	color: #707070;
}
.factory_address p.factory_phone{
	color: #707070;
}
article.l-main__body.p-page.post-43.page.type-page.status-publish.hentry div.c-postContent.p-page__content div.factory_access div.factory_address h3.h3_cmn{
	margin-bottom: -1rem;
}
article.l-main__body.p-page.post-43.page.type-page.status-publish.hentry div.c-postContent.p-page__content div.factory_access div.factory_address h4.h4_cmn{
	margin-bottom: 1rem;
}

/*公開情報画面*/
div.disclosure_inf{
	width: 343px;
	margin-left: auto;
    margin-right: auto;
}
div.disclosure_inf div{
	margin-bottom: 1rem;
	width: 100%;
	height: 96.4px;
}
div.to_page{
	position: relative;
}
div.to_page p.to_name{
	position: absolute;
	color: white;
	font-size: 23px;
	font-weight: bold;
    top: 24pt;
    left: 21px;
	align-items: center;
}
div.to_page img{
	width: 100%;
    height: 100%;
}

/*決算公告*/
div.kessan_con p{
	font-size: 14px;
	margin-bottom: 1.875rem;
}
div.Announcement_results p{
	float: left;
	margin-left: 10px;
}
div.Announcement_results{
	margin-top: 0px;
	height: 30px;
}
.page-id-114 .p-breadcrumb{
	display: none;
}
/*環境経営レポート*/
article.l-main__body.p-page.post-49.page.type-page.status-publish.hentry div.c-postContent.p-page__content h2.h2_cmn{
	margin-bottom: 1rem;
}
p.report_day{
	margin-top: 1rem;
	margin-bottom: 1.5rem;
}
ol.report_contents{
  	counter-reset: li; 
  	list-style: none;
	padding-left: 0px;
	margin-bottom: 3rem;
}
ol.report_contents > li::before{
	list-style-type: decimal;
    margin-bottom: 5px;
	content: counter(li) ".";
    counter-increment: li;
    font-weight: bold;
}
ol.report_contents li.number span{
	font-weight: bold;
}
li.number ol{
	margin-left: 5px;
}

li.number ol li{
	list-style-type: disc;
	font-size: 14px;
}
li.number ol li div{
	font-size: 14px;
}
article.l-main__body.p-page.post-49.page.type-page.status-publish.hentry div.c-postContent.p-page__content h4.h4_cmn{
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.ea2019_pdf
{
	width: 343px;
	height: 485.1px;
	margin-top: 1rem;
}

/*ISO9001・エコアクション21*/
h3.h3_cmn.eco_title p{
	font-size: 18px;
	line-height: 1.5rem;
}
h3.h3_cmn.eco_title{
	padding: 10px 1rem 10px;
}
.eco_action{
    display: flex;
    flex-wrap: wrap;
}
.ea_01_pic{
	width: 207px;
	height: 276px;
    margin: 0 auto 2rem;
}
.ea_content{
	margin-bottom: 31.83px;
}
ol.registration_com{
  	counter-reset: li; 
  	list-style: none;
	padding-left: 0px;
	margin-top: 31.83px;
	margin-bottom: 3rem;
}
ol.registration_com > li::before{
	list-style-type: decimal;
    margin-bottom: 5px;
	content: counter(li) ".";
    counter-increment: li;
    font-weight: bold;
}
li.number ol li ul{
	padding-left: 14px;
}
div.click_please{
	margin-left: 5rem;
}
h3.h3_cmn.ea_expansion{
	margin-bottom: 0px;
}
div.ea_expansion{
	margin-top: 0px;
}
.ea_02_pic{
	width: 343px;
	height: 484.79px;
	border: 1px solid #00000029;
	box-shadow:  7px 7px 6px #00000029;
}

/*一般事業主行動計画*/
h2.h2_cmn.h2_txt.action_title {
    text-align: center;
}
h2.h2_cmn.h2_txt.action_title p.action_title{
    margin-left: 18px;
    margin-right: 18px;
	font-size: 21px;
}
div.action_con{
	width: 80%;
}
div.action_icon{
	margin-bottom: 41.49px;
}
.day_link{
	width: 75%;
}
li.Action_plan
{
	padding-left: 0.5rem;
}
h3.h3_cmn.action_inquiry{
	margin-bottom: 1.5rem;
	height: 70px;
    padding-bottom: 20px;
    padding-top: 12px;
}
h3.h3_cmn.action_inquiry p.action_inquiry{
	font-size: 18px;
	line-height: 1.5rem;
}
div.action_address{
	margin-top: 1rem;
}

/*個人情報保護方針*/
div.privacy_policy{
	padding: 1rem;
}
div.privacy_policy{
	background-color: #f4f4f7;
}
.privacy_policy p {
    margin: 1em auto;
}
div.privacy_address{
	margin-bottom: 32px;
}
p.oa_president{
	text-align: right;
	padding-top:2rem;
	margin-right: 3px;
}

@media only screen and (min-width: 769px) {
	/*ご挨拶画面*/
	.h2_cmn.h2_txt.greeting{
		margin-bottom: 3.375rem;
	}
    .prcdnt_caption{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row-reverse;
    }
	
    .prcdnt_pic{
        width: 286px;
        height: 361px;
    }
	.com_content{
		margin-right: 2.5rem;
	}
    div.prcdntnm_caption {
		display: flex;
        width: 319px;
        height: 42px;
    	margin-left: auto;
		margin-top: 2rem;
    }
	p.nm_sign{
		width: 186px;
	}
	
	p.nm_sign img.prcdntnm_sign {
		width: 186px;
    	height: 42px;
		margin-left: 0px;
	}	
	
	p.ceo_pos {
		margin-left: 0px;
        margin-right: 0px;
		width: 133px;
        height: 38px;
		display: flex;
  		align-items: center;
	}
    /*会社概要*/
	article.l-main__body.p-page.post-37.page.type-page.status-publish.has-post-thumbnail.hentry div.c-postContent.p-page__content table.table_cmn tbody tr td{
		font-size: 16px;
	}
	article.l-main__body.p-page.post-37.page.type-page.status-publish.has-post-thumbnail.hentry div.c-postContent.p-page__content table.table_cmn tbody tr td a{
		font-size: 16px;
	}
	/*企業沿革画面*/
	dl.contactList.history dt{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	dl.contactList.history dd{
		font-size: 16px;
	}
	dl.contactList.history dd a{
		font-size: 16px;
	}

	/*アクセス画面*/
	.h2_cmn.h2_txt.access{
		margin-bottom: 2.109rem;
	}
	h3.h3_cmn.access{
		height: 3.438rem;
		margin-bottom: 2rem;
		padding-bottom: 1rem;
        padding-top: 1rem;
	}
	.head_office_access{
		display: flex;
    	flex-wrap: wrap;
    }
	div.head_office_address h3.h3_cmn.access{
		margin-bottom: 0.938rem;
	}
	div.head_office_address{
		margin: 0 0 2rem 103px;
		width: 660px;
	}
	.Headoffice_pic{
		width: 433px;
		height: 323px;
		margin-bottom: 2rem;
	}
	.fujisawa_pic{
		width: 437px;
    	height: 327px;
	}
	.factory_access{
		display: flex;
    	flex-wrap: wrap;
    }
	h3.h3_cmn.access.fujisawa{
		margin-bottom: 0rem;
	}
	.factory_address{
		margin: 0 0 2.448rem 6.397rem;
		width: 660px;
	}
	.head_office_access div.access_gmap{
		width: 100%;
    	height: 36.184rem;
		margin-left: 0px;
		margin-bottom: 8.813rem;
	}
	.factory_access p.factory_phone{
		margin-bottom: 2.261rem;
	}
	.factory_address h3.h3_cmn.access{
		margin-bottom: 1.438rem;
	}
	div.factory_address h4.h4_cmn.bus{
		margin-top: 0rem;
        margin-bottom: 0.677rem;
	}
	div.factory_address h4.h4_cmn.car{
		margin-top: 2.448rem;
		margin-bottom: 1.114rem
	}
	div.access_gmap iframe{
		height: 100%;
	}
	article.l-main__body.p-page.post-43.page.type-page.status-publish.hentry div.c-postContent.p-page__content ul.btn-sideBlk{
		display: none;
	}
	.factory_access div.access_gmap{
		width: 100%;
		height: 36.184rem;
        margin-left: 0px;
	}
	
	/*公開情報画面*/
    article.l-main__body.p-page.post-45.page.type-page.status-publish.hentry div.c-postContent.p-page__content ul.btn-sideBlk{
		display: none;
	}
	div.disclosure_inf{
		width: 100%;
		height: 100%;
		display: flex;
    	flex-wrap: wrap;
	}
    div.disclosure_inf div {
    	margin-bottom: 2rem;
    	width: 589px;
    	height: 166px;
    }
	div.disclosure_inf div.to_kessan{
		margin-right: 22px;
	}
	div.disclosure_inf div.to_environmental_management{
		margin-right: 22px;
	}
	div.to_page p.to_name {
	    font-size: 28px;
    	top: 40%;
		left: 55px;
	}
	/*決算公告*/
	div.kessan_con{
		font-size: 16px;
	}
	div.kessan_con{
		margin-bottom: 2.75rem;
	}
	/*環境経営レポート*/
	article.l-main__body.p-page.post-49.page.type-page.status-publish.hentry div.c-postContent.p-page__content h2.h2_cmn{
		margin-bottom: 0.5rem;
	}
	p.report_day{
		margin-top: 0px;
		margin-bottom: 48px;
	}
	ol.report_contents > li::before{
    	font-weight: lighter;
	}
	ol.report_contents li.number span{
		font-weight: lighter;
	}
	li.number ol li br{
		display: none;
	}
	li.number ol.adress_des li div{
		font-size:0;
	}
    li.number ol li div.respon_inf:before{
        content:'環境管理責任者：常務取締役 品質保証センター センター長 小原 義徳';
        font-size: 14px;
    }
	li.number ol li div.contact_inf:before{
		content:'連　　絡　　先：神奈川県鎌倉市台二丁目15番41号';
		font-size: 14px;
	}
	li.number ol li div.address_inf:before{
		content:'TEL：0467-44-5566／FAX：0467-48-0256';
		font-size: 14px;
		padding-left: 7rem;
	}
	.ea2019_pdf
	{
		width: 810.46px;
		height: 1146.21px;
		margin-top: 2rem;
	}
	/*ISO9001・エコアクション21*/
	h3.h3_cmn.eco_title{
		margin-bottom: 19.83px;
	}
	div.eco_action{
		margin-top: 0px;
	}
	div.ea_content p{
		font-size: 14px;
	}
    .eco_action{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row-reverse;
    }
	.ea_01_pic{
		margin-left: 105px;
        margin-right: 0px;
	}
	.ea_02_pic{
		width: 392.08px;
		height: 551.34px;
		margin-left: 1rem;
	}
    div.ea_expansion{
		display: flex;
		margin-top: 2rem;
	}
	div.click_please{
		margin-left: 53.57px;
        margin-top: 2.5rem;
	}
	/*一般事業主行動計画*/
	h2.h2_cmn.h2_txt.action_title p.action_title{
    	margin-left: 0px;
    	margin-right: 0px;
		font-size: 28px;
	}
	h2.h2_cmn.h2_txt.action_title p.sub_title{
		order: 2;
	}
	li.Action_plan{
		padding-left: 0;
	}
	li.Action_plan p{
		float: left;
    	margin-left: 15px;
	}
	li.Action_plan p.day_link{
		width: 350px;
	}
	h3.h3_cmn.action_inquiry{
		height: 55px;
		margin-top: 4rem;
		margin-bottom: 1.75rem;
		padding-top: 0.875rem;
		padding-left: 1.688rem;
		padding-bottom: 0.875rem;
	}
	h3.h3_cmn.action_inquiry p.action_inquiry{
		font-size: 22px;
	}
	div.action_address01{
		display: flex;
	}
	p.action_company_address{
		margin-left: 0.5rem;
	}
	/*個人情報保護方針*/
	h2.h2_cmn.h2_txt.privacy{
		margin-bottom: 3.25rem;
	}
	div.comp_policy{
		margin-top: 52px;
		height: 119px;
	}
	div.privacy_policy{
		padding: 55px 33px 23px 30px;
		margin-top: 3rem;
		margin-bottom: 2.25rem;
	}
	div.privacy_policy p.privacy_policy_01{
		font-size: 0px;
	}
	div.privacy_policy p.privacy_policy_01:before{
		content:'1. 当社が、個人情報を直接的に収集する場合は、事前に収集の目的を明確に開示して収集します。また、この個人情報を利用又は提供する場合は、\A　その目的の範囲内でのみ利用又は提供いたします。';
		white-space: pre;
		font-size: 16px;
		line-height: 2.75rem;
	}
	div.privacy_officer{
		display: flex;
	}
	p.privacy_policy_07{
		margin-bottom: 0px;
	}
	p.oa_president{
		height: 54px;
        padding-top: 0px;
    	margin-top: 9px;
    	margin-bottom: 0px;
	}
	h4.h4_cmn.privacy_inquiry p{
		font-size:0;
	}
	h4.h4_cmn.privacy_inquiry p.privacy_main:before{
		content:'個人情報に関するお問合せ／苦情受付窓口';
		font-size:18px;
	}
	h4.h4_cmn.privacy_inquiry{
		height: 18px;
        padding-top: 2px;
		margin-top: 36px;
		margin-bottom: 12px;
	}
	div.privacy_address{
		margin-top: 12px;
		margin-bottom: 37px;
	}
}
/*事業紹介*/
h2.h2_cmn.bintro{
	margin-bottom: 0px;
}
.bintro_front{
	background-image: url("../images/services/services_bg_img.jpg");
	background-size: 55% ;
	background-position: right top;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: calc(50% - 50vw);
	padding-top: 3rem;
    margin-bottom: 2.5rem;
}
.bintro_intro {
    width: 65%;
    font-weight: bold;
	margin-bottom: 1.5rem;
}
.bintro_intro p {
    font-size:1.125rem;
}
.bintro_front ul{
	margin-bottom: 1.5rem;
    margin-right: 1rem;
}
.bintro_introImg{
    margin-right: 1rem;
}
.bintro_introsub p{
    font-size: 1.125rem;
    font-weight: bold;
}
.bintro_intro_main{
	margin-bottom: 3rem
}
.bintro_produceimg{
    text-align: center;
}
.bintro_vme_caption{
	margin-top: 2rem;
	margin-bottom: 2rem;
}
h3.h3_cmn.h3_bintro{
    margin-top: 2.5rem;
}
@media only screen and (min-width: 769px) {
    h3.h3_cmn.h3_bintro{
        margin-top: 5rem;
    }
	.bintro_front{
		margin-right: 0;
        margin-bottom: 5rem;
	}
    .bintro_frontInner{
        width:53%
    }
	.bintro_intro {
		font-size: 1.125rem;
        width: 100%;
		margin-bottom: 2.125rem;
	}
    .bintro_contents{
        width:80%;
        margin: 2rem auto;
    }
    .bintro_produceimg{
        display: flex;
        justify-content: space-around;
    }
	.bintro_vme{
		display: flex;
        flex-wrap: wrap;
		margin-bottom: 5.75rem;
        justify-content: space-between;
	}
	.bintro_vme_inf{
		width: 50%;
	}
	.bintro_vme_caption {
        margin-top: 0rem;
	}
}
/* 事業紹介 table */
.table_wrap {
    overflow: auto;
    white-space: nowrap;
}
.table_wrap table{
    width: 960px;
    margin: 0 auto;
    table-layout: fixed;
    border: solid 1px #1056BF;
}
.table_wrap table th{
    width: 214px;
    text-align: center;
    vertical-align: middle;
    background-color: #DBE6F6;
    border: solid 1px #1056BF;
}
.table_wrap table td{
    width: 530px !important;
    border: solid 1px #1056BF;
}
@media only screen and (min-width: 769px)   {
    .table_wrap table td{
        width: auto;
    }
}
/*事業紹介　ロゴ*/
.bintro_grid {
	width:100%;
    display: grid;
	grid-gap: 0.5rem;
    grid-template-columns: 1fr 1fr;
}
@media only screen and (min-width: 769px)   {
	.bintro_grid {
		width:100%;
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}
/* 決算公告パンくず
.page-id-114 span.p-breadcrumb__text::before {
    content: "企業情報 >  公開情報 > ";
}
*/